.left_right_secondary_2025_master_container {
    width: 100%;
    position: relative;
}

.left_right_secondary_2025_item {
    width: 80%;
    position: relative;
    margin: 0 auto 1vmax auto;
    max-height: calc(100vh - var(--top_menu_height));
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: stretch;
    background-color: #fffaf6;
    padding: 4vmax 10%;
}

.left_right_secondary_2025_item:nth-of-type(even) {
    flex-direction: row-reverse;
    background-color: #fff;
}

.left_right_secondary_2025_img_master_container {
    flex: 0 1 50%;
    position: relative;
    overflow: hidden;
}

.left_right_secondary_2025_img_container {
    width: 100%;
    position: relative;
    /* aspect-ratio: 1/1; */
    height: 100%;
}

.left_right_secondary_2025_img {
    width: 100%;
    height: 100%;
    position: relative;
    object-fit: cover;
}

.left_right_secondary_2025_text_master_container {
    flex: 0 1 50%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.left_right_secondary_2025_text_container {
    width: 60%;
    position: relative;
    padding: 2vmax 0;
}

.left_right_secondary_2025_title {
    font: 400 calc(var(--majestic_default_font_size) * var(--competitive_advantages_title)) 'Noto Serif', serif;
    position: relative;
    padding: 0;
    margin: 0 0 2vmax 0;
    color: #000;
}

.left_right_secondary_2025_text {
    font: 300 var(--majestic_default_font_size) / var(--majestic_default_line_height) 'Effra', serif;
    position: relative;
    padding: 0;
    margin: 0;
    color: #000;
}

@media screen and (max-width: 1280px) {
    .left_right_secondary_2025_item {
        width: 100%;
        margin: 0 auto 1vmax auto;
        max-height: unset;
        flex-direction: column!important;
        background-color: #fffaf6;
        padding: 0;
    }
    .left_right_secondary_2025_img_master_container {
        flex: unset;
        width: 100%;
        height: 40vh;
    }
    .left_right_secondary_2025_text_master_container {
        flex: unset;
        width: 100%;
    }
    .left_right_secondary_2025_text_container {
        width: 95%;
    }
}

@media screen and (orientation: landscape) and (max-width: 1280px) {
    .left_right_secondary_2025_img_master_container {
        height: calc(90vh - var(--top_menu_height));
    }
}